=== debian/control ===
Source: zentyal-network
Section: web
Priority: optional
Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
Uploaders: José A. Calvo <jacalvo@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/precise:/main/network
Vcs-Git: git://git.zentyal.org/zentyal.git

Package: zentyal-network
Architecture: all
Replaces: ebox-network (<< 2.0.100)
Breaks: ebox-network (<< 2.0.100)
Depends: zentyal-core (>= 2.3), zentyal-core (<< 2.3.100), zentyal-objects, zentyal-services, iproute, vlan, net-tools, dnsutils, libnet-ip-perl, dhcp3-client, iptables, libnet-arp-perl, wget, traceroute, ddclient, ppp, libio-interface-perl, debconf, bridge-utils, wakeonlan , ${misc:Depends}
Description: Zentyal - Network Configuration
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds network configuration featuring interfaces, routes, domain
 servers set up.

Package: ebox-network
Section: oldlibs
Architecture: all
Depends: zentyal-network, ${misc:Depends}
Description: transitional dummy package
 eBox Platform has been renamed to Zentyal. This package ensures a upgrade
 path and can be safely removed after the upgrade.
