## zentyal-network 2.3.3ubuntu1

=== debian/changelog ===
zentyal-network (2.3.3ubuntu1) quantal; urgency=low

  * Switch dependancies from the now obsolete transitional package 
    dhcp3-client to the replacement isc-dhcp-client.

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 09 Jul 2012 14:07:40 +0100
