=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: zentyal-network
 Section: web
 Priority: optional
-Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
 Uploaders: José A. Calvo <jacalvo@zentyal.com>
 Build-Depends: zbuildtools
 Standards-Version: 3.9.2
@@ -13,7 +14,7 @@
 Architecture: all
 Replaces: ebox-network (<< 2.0.100)
 Breaks: ebox-network (<< 2.0.100)
-Depends: zentyal-core (>= 2.3), zentyal-core (<< 2.3.100), zentyal-objects, zentyal-services, iproute, vlan, net-tools, dnsutils, libnet-ip-perl, dhcp3-client, iptables, libnet-arp-perl, wget, traceroute, ddclient, ppp, libio-interface-perl, debconf, bridge-utils, wakeonlan , ${misc:Depends}
+Depends: zentyal-core (>= 2.3), zentyal-core (<< 2.3.100), zentyal-objects, zentyal-services, iproute, vlan, net-tools, dnsutils, libnet-ip-perl, isc-dhcp-client, iptables, libnet-arp-perl, wget, traceroute, ddclient, ppp, libio-interface-perl, debconf, bridge-utils, wakeonlan , ${misc:Depends}
 Description: Zentyal - Network Configuration
  Zentyal is a Linux small business server that can act as
  a Gateway, Unified Threat Manager, Office Server, Infrastructure
