## zentyal-network 2.3.13+quantal1

=== debian/changelog ===
zentyal-network (2.3.13+quantal1) quantal; urgency=low

  * New upstream release for Quantal

 -- Jorge Salamero Sanz <bencer@debian.org>  Tue, 28 Aug 2012 10:26:17 +0200

zentyal-network (2.3.13) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 23 Aug 2012 02:28:12 +0200

zentyal-network (2.3.12) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 18 Jul 2012 22:09:22 +0200

zentyal-network (2.3.11) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 12 Jul 2012 10:39:32 +0200

zentyal-network (2.3.10) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 06 Jul 2012 11:06:18 +0200

zentyal-network (2.3.9) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 20 Jun 2012 09:59:32 +0200

zentyal-network (2.3.8) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 17 Jun 2012 12:27:37 +0200

zentyal-network (2.3.7) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 04 Jun 2012 11:12:29 +0200

zentyal-network (2.3.6) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 02 Apr 2012 17:53:12 +0200

zentyal-network (2.3.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 26 Mar 2012 19:02:56 +0200

zentyal-network (2.3.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 22 Mar 2012 20:38:17 +0100

zentyal-network (2.3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 06 Mar 2012 11:58:50 +0100

zentyal-network (2.3-1) precise; urgency=low

  * Updated Standards-Version to 3.9.2

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 08 Feb 2012 16:12:50 +0100

zentyal-network (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jan 2012 01:44:12 +0100

zentyal-network (2.2.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 26 Oct 2011 15:00:14 +0200

zentyal-network (2.2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 13 Oct 2011 13:23:44 +0200

zentyal-network (2.2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Sep 2011 15:47:46 +0200

zentyal-network (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 04:43:30 +0200

zentyal-network (2.1.16) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 12 Sep 2011 11:55:15 +0200

zentyal-network (2.1.15) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 10 Sep 2011 18:47:18 +0200

zentyal-network (2.1.14) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 09 Sep 2011 17:50:22 +0200

zentyal-network (2.1.13) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 06 Sep 2011 16:57:02 +0200

zentyal-network (2.1.12) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 30 Aug 2011 17:51:04 +0200

zentyal-network (2.1.11) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 24 Aug 2011 11:50:19 +0200

zentyal-network (2.1.10) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 15 Aug 2011 23:22:48 +0200

zentyal-network (2.1.9) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 25 Jul 2011 11:55:22 +0200

zentyal-network (2.1.8) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 19 Jul 2011 14:01:04 +0200

zentyal-network (2.1.7) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jul 2011 13:35:02 +0200

zentyal-network (2.1.6) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 02 Jul 2011 16:03:23 +0200

zentyal-network (2.1.5) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 29 Jun 2011 19:34:45 +0200

zentyal-network (2.1.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 15 Jun 2011 11:25:06 +0200

zentyal-network (2.1.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 10 May 2011 22:24:39 +0200

zentyal-network (2.1.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 26 Feb 2011 01:43:31 +0100

zentyal-network (2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 22 Feb 2011 03:14:42 +0100

ebox-network (2.0.8) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 25 Dec 2010 20:53:51 +0100

ebox-network (2.0.7) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 20 Dec 2010 19:15:32 +0100

ebox-network (2.0.6) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 24 Nov 2010 14:24:44 +0100

ebox-network (2.0.5) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 09 Nov 2010 11:27:11 +0100

ebox-network (2.0.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 18 Oct 2010 19:15:36 +0200

ebox-network (2.0.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 10 Oct 2010 16:31:28 +0200

ebox-network (2.0.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 06 Oct 2010 15:26:01 +0200

ebox-network (2.0.1) lucid; urgency=low


