## zentyal-network 8.0.1

=== debian/changelog ===
zentyal-network (8.0.1) jammy; urgency=medium

  * New upstream release

 -- zenadmin <zenadmin@zentyal.zentyal-domain.lan>  Wed, 28 Feb 2024 16:17:20 +0000

zentyal-network (8.0.1) jammy; urgency=high

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Thu, 28 Feb 2024 17:11:24 +0100

zentyal-network (8.0.0) jammy; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Thu, 08 Feb 2024 12:54:04 +0100

zentyal-network (7.1.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:53:12 +0200

zentyal-network (7.0.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 28 Dec 2020 16:54:03 +0100

zentyal-network (6.2.0) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Fri, 08 May 2020 10:37:15 +0200

zentyal-network (6.1.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 12 Dec 2019 10:51:34 +0000

zentyal-network (6.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 10 Oct 2019 03:12:20 +0000

zentyal-network (6.0.2) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 10 Oct 2019 10:29:37 +0000

zentyal-network (6.0.1) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 29 Nov 2018 03:09:35 +0100

zentyal-network (6.0) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 02 Sep 2018 11:10:36 +0200

zentyal-network (5.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Feb 2018 12:10:45 +0100

zentyal-network (5.0.10) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 26 Jan 2018 13:46:10 +0100

zentyal-network (5.0.9) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 17 Sep 2017 23:28:47 +0200

zentyal-network (5.0.8) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 10 Aug 2017 11:02:03 +0200

zentyal-network (5.0.7) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 09 Aug 2017 16:09:09 +0200

zentyal-network (5.0.6) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 10 Apr 2017 01:22:41 +0200

zentyal-network (5.0.5) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 13 Feb 2017 02:54:33 +0100

zentyal-network (5.0.4) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 25 Jan 2017 02:17:38 +0100

zentyal-network (5.0.3) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 07 Jan 2017 17:37:50 +0100

zentyal-network (5.0.2) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 12 Dec 2016 19:37:24 +0100

zentyal-network (5.0.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 02 Dec 2016 04:15:19 +0100

zentyal-network (5.0) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 20 Jul 2016 16:14:25 +0200

zentyal-network (4.2.2) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 04 Feb 2016 23:17:17 +0100

zentyal-network (4.2.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 03 Feb 2016 19:01:48 +0100

zentyal-network (4.2) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Oct 2015 19:32:07 +0200

zentyal-network (4.1.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 04 May 2015 18:18:46 +0200

zentyal-network (4.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 27 Mar 2015 10:18:39 +0100

zentyal-network (4.0) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 28 Oct 2014 15:50:42 +0100

zentyal-network (3.5.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 07 Jul 2014 22:19:51 +0200

zentyal-network (3.5) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jun 2014 17:45:52 +0200

zentyal-network (3.4) saucy; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 17 Mar 2014 13:03:02 +0100

zentyal-network (3.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 15 Dec 2013 01:36:29 +0100

zentyal-network (3.2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 31 Oct 2013 14:28:19 +0100

zentyal-network (3.2.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 22 Oct 2013 08:25:02 +0200

zentyal-network (3.2.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 18 Oct 2013 21:46:48 +0200

zentyal-network (3.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 19 Sep 2013 04:01:29 +0200

zentyal-network (3.1.6) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 18 Sep 2013 14:43:39 +0200

zentyal-network (3.1.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 17 Sep 2013 11:15:46 +0200

zentyal-network (3.1.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 03 Sep 2013 18:27:12 +0200

zentyal-network (3.1.3) precise; urgency=low

  * New upstream release


