=== debian/control ===
Source: zentyal-network
Section: web
Priority: optional
Maintainer: Bruno Lorente Cantarero <blorente@zentyal.com>
Uploaders: Daniel Joven Gracia <djoven@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: https://github.com/zentyal/zentyal/tree/master/main/network
Vcs-Git: https://github.com/zentyal/zentyal.git

Package: zentyal-network
Architecture: all
Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0),
         dnsutils, libnet-ip-perl, isc-dhcp-client,
         iptables, libnet-arp-perl, wget, traceroute, ppp,
         libnet-interface-perl, debconf, wakeonlan, bridge-utils,
         netplan.io, ethtool, network-manager, ${misc:Depends}
Description: Zentyal - Network Configuration
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds network configuration featuring interfaces, routes, domain
 servers set up.
