## zentyal-network 8.1.0

=== debian/changelog ===
zentyal-network (8.1.0) noble; urgency=medium

  * New upstream release

 -- root <packages@zentyal.com>  Sat, 01 Nov 2025 11:44:46 +0000

zentyal-network (8.0.3) jammy; urgency=high

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Mon, 18 Nov 2024 11:15:33 +0100

zentyal-network (8.0.2) jammy; urgency=high

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Thu, 19 Mar 2024 10:09:10 +0100
