=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: zentyal-network
 Architecture: all
-Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0),
+Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0),
          dnsutils, libnet-ip-perl, isc-dhcp-client,
          iptables, libnet-arp-perl, wget, traceroute, ppp,
          libnet-interface-perl, debconf, wakeonlan, bridge-utils,
